Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
oilboil Posted on 19/02/2020 17:20
Club shop closed for stock taking

Report Message | Email Message To A Friend | Reply To Message
 
Message just posted to the OS...

Stock taking in a retail environment is usually done at the end of the financial year (which it isn't for MTFC) or just before the conclusion of a purchase transaction...

We can hope anyway...
IP: Logged
TythyBlue Posted on 19/02/2020 17:35
Club shop closed for stock taking

Report Message | Email Message To A Friend | Reply To Message 

 
Or no one to man the shop.

Most likely explanation
IP: Logged
oilboil Posted on 19/02/2020 17:37
Club shop closed for stock taking

Report Message | Email Message To A Friend | Reply To Message 

 
Normally I'd agree, but they've shut the shop before and just announced it wouldn't be open, this time they actually made the effort to say it was for a Stock Take.

Unless its all part of Amar's mirage for the next appearance in the High Court...
IP: Logged
macchiavelli Posted on 20/02/2020 09:48
Club shop closed for stock taking

Report Message | Email Message To A Friend | Reply To Message 

 
Closed for 2 days. How much stock have they got to count!
IP: Logged
Waloc Posted on 20/02/2020 14:51
Club shop closed for stock taking

Report Message | Email Message To A Friend | Reply To Message 

 
Is there anything anybody at the club can do without somebody complaining on this board.

Please just let them do their best, or of course volunteer yourself and make sure it is done properly
IP: Logged
saltpie Posted on 20/02/2020 16:23
Club shop closed for stock taking

Report Message | Email Message To A Friend | Reply To Message 

 
I wouldn't worry Waloc . There are fans at the club who if they got free admission , a free programme a free drink and pie at half time and Macc won 5-0 would still complain that it should have been 6 or 7
IP: Logged
jefft Posted on 21/02/2020 12:26
Club shop closed for stock taking

Report Message | Email Message To A Friend | Reply To Message 

 
.......and the pie was cold and the beer flat. Generally called ‘the English public’.
Friends on the ‘front line’ of dealing with ‘the public’ have told me some toe nail-curling stories.....
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103